Subject: bug#32081: 26.1; gnus-parameter-large-newsgroup-initial-alist ignored?

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 22 Jun 2019 15:36:47 +0200

Katsumi Yamaoka <[email-masked]> writes:

> On Sat, 07 Jul 2018 06:56:03 -0500, Adam Porter wrote:
>> First, I discovered gnus-parameter-large-newsgroup-initial-alist and
>> tried adding a regexp of ".*" with a number, but it had no effect.
>
> I guess this feature was designed to work only when the non-number
> prefix argument (i.e., C-u) is given to gnus-group-read-group or
> gnus-group-select-group.

Yes, I think so to, so this seems like a bug.  And if the user doesn't
want prompting at all, there's always gnus-large-newsgroup...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no